<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3d45c57e3e801afc7f11c0f603a8ecb">
  <dict>
    <!--2023-02-11 09:54:43.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2023-02-11 09:54:43.000-->
    <bool key="share_useradd_apn_opkey">true</bool>
  </dict>
</config>
